import { getARParts } from "@queries/PSA";
import styles from '../styles.module.css';
import SortTable from "@src/components/SortTable";
import PageHero from "@src/components/PageHero";

export default async function PartsPage() {
  const data = await getARParts();

  return (
    <div>
      <PageHero title="Parts" />
      <div className="container mx-auto">
        <SortTable data={data}></SortTable>
      </div>
    </div>

  );
}